wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Friends | List of all members
wxSQLite3BlobReference Class Reference

## Public Member Functions
| wxSQLite3BlobReference (sqlite3_blob *blob=NULL)
| Default constructor. More...
virtual | ~wxSQLite3BlobReference ()
| Default destructor. More...

## Friends
class WXDLLIMPEXP_FWD_SQLITE3 | wxSQLite3Blob

## Constructor & Destructor Documentation

wxSQLite3BlobReference::wxSQLite3BlobReference | ( | sqlite3_blob * | blob = `NULL` | ) |
| inline

Default constructor.

virtual wxSQLite3BlobReference::~wxSQLite3BlobReference | ( |  | ) |
| inline virtual

Default destructor.

## Friends And Related Function Documentation

friend class WXDLLIMPEXP_FWD_SQLITE3 wxSQLite3Blob
| friend

The documentation for this class was generated from the following file:

- wxsqlite3.cpp